body {
	font-family:Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	background-color: #fff;
	/*background:url("../images/bghome.jpg") no-repeat fixed center top / cover  !important*/
}




h1,h2,h3,h4,h5,h6{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#666;
margin:3px 0px;
padding:3px 0px;
}


hr{
margin:3px 0px 15px 0px;
padding:0px;
border-top:0px;
border-bottom:1px solid #eee;
height:0px;

}

.center{
text-align:center;
}

a:hover,a:active,a:focus {
outline: 0;
}

/* Header */



header h1 a, header h1 a:visited, header h1 a:hover{
color:#777;
text-decoration:none;
font-size:45px;
line-height:55px;
}

header span{
font-family:Georgia, "Times New Roman", serif;
}

header .list{
position:relative;
top:-25px;
width:120px;
background:#4682b4;
padding:7px 10px;
box-shadow:0px 1px 2px #4682b4;
border-top:none;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
font-size:12px;
line-height:20px;
color:#777;
float:right;
/*margin-right:38px;*/
}

header .list hr{
margin:2px 0px 6px 0px;
}

/* Navigation */

.navbar{
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
margin-bottom:0px;
}

.navbar > .container{
max-width:1000px;
}

.navbar{
border-radius:0px;
background-image: none;
background-repeat: no-repeat;
filter: none !important;
border-left:0px !important;
border-right:0px !important;
}

.navbar-collapse{
	padding-left:0px;
}

.navbar button{
font-size:11px;
padding:8px 10px;
color:#fff !important;
text-shadow:none !important;
}

.navbar button:hover{
	color: #fff !important;
} 

.navbar-toggle .icon-bar {
	background:#fff;
}

.navbar .caret{
border-top-color:#fff !important;
border-bottom-color:#fff !important;
}

.navbar .brand{
color:#fff !important;
text-shadow:none !important;
}
.navbar-nav {
	margin:20px 0px;
	}
.navbar .nav > li > a{
	text-shadow:none !important;
	color:#7f7f7f !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
	font-size:15px !important;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}

.navbar .nav > li > a:hover{
color:#4682b4 !important;
-webkit-transition:background 1s ease;
-moz-transition:background 1s ease;
-o-transition:background 1s ease;
transition:background 1s ease;
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus {
color: #4682b4;
box-shadow:none;
}


.nav-collapse a{
font-weight:normal !important;
text-shadow:none !important;
}

.dropdown-menu{
border-radius:0px !important;
box-shadow:none !important;
border-bottom:none !important;
padding:0px 0px;
margin:0px;
text-shadow:none !important;
z-index: 2000;
}

.dropdown-menu a{
text-shadow:none !important;
	color:#7f7f7f !important;
	-webkit-transition:background 1s ease;
	-moz-transition:background 1s ease;
	-o-transition:background 1s ease;
	transition:background 1s ease;
	font-size:15px !important;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
}

.dropdown-menu a:hover,.dropdown-menu a:focus{
filter:none !important;
-webkit-transition:background 1s ease;
-moz-transition:background 1s ease;
-o-transition:background 1s ease;
transition:background 1s ease;

}

.dropdown-menu::after, .dropdown-menu::before{
border:none !important;
}
.activemenu {
	background-color: #4682b4 !important;
	background: #4682b4 !important;
	}
.navbar{

}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
  
}

.navbar button{
background:#4682b4 !important;  
}

.navbar button:hover{
background:#77a716 !important;
}

.navbar .nav{
 
}

.navbar .nav > li > a{
/*background: #000; */
 
}

.navbar .nav > li > a:hover{
border-bottom:4px solid #4682b4;
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus {

}

.dropdown-toggle{
background: #000 !important;
}


.dropdown-menu{
background:#000 !important;
 
}

.dropdown-menu a{
background:#000 !important;
 
}

.dropdown-menu a:hover,.dropdown-menu a:focus{
background:#d01216 !important;
}

.clear{ clear:both;}

.glyphicon-chevron-left:before, .glyphicon-chevron-right:before {
    content: "";
}



/*your css starts frome here*/
P {
	font-size:13px;
	color:#999;
	}
	
h4 {
	font-size:22px;
	color:#656565;
	padding-top:5px;
	padding-bottom:12px;
	}
	
h5 {
	color:#4682b4;
	font-size:16px;
	}
h6 {
	font-size:16px;
	font-style:italic;
	padding:6px 0px;
	}

.header-bg {
	background-color:#4682b4;
	padding:9px 0 2px;	
	}
	
.white {
	color:#FFF;
	}


.social-icon {
	padding:0px;
	margin:0px;
	}


.social-icon li{
	padding:3px 6px;
	margin:0px 5px;
	list-style-type:none;
	background-color:#fff;
	border-radius:100px;
	color:#4682b4;
	float:left;
	font-size:14px;
	}
	
.fb-icon{ padding:3px 8px!important;}	

.social-icon li a{
	color:#4682b4;
	font-size:14px;
	}

.social-icon li:hover{
	background-color:#fff;
	}
	
.social-icon2 {
	padding:0px;
	margin:0px;
	}


.social-icon2 li{
	padding:0px 2px;
	margin:0px 5px;
	list-style-type:none;
	border-radius:100px;
	color:#4682b4;
	float:left;
	font-size:34px;
	}

.social-icon2 li a{
	color:#4682b4;
	font-size:34px;
	}

.social-icon2 li:hover{
	color:#76aa05;
	}

.content-bg {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	border-top:solid 1px #dadada;
	border-bottom:solid 1px #dadada;
	padding:20px 0px;
	}


.left {
	float:left;
	}
	
.arrow {
	color:#666;
	font-size:18px;
	padding-left:15px;
	}
	
.testimonial-bg {
	background-image:url(../images/testimonial.jpg);
	background-repeat:repeat;
	padding:25px 0px;
	}
	
.other-services {
	/*background-image:url(../images/services2.jpg);*/
	background-repeat:repeat;
	padding:25px 0px;
	}	
	
.client-img {
	border-radius:100%;
	border:solid 4px #4682b4;
	width:155px;
	height:155px;
	}
	
.quote {
	color:#FFF;
	font-size:22px;
	padding-right:10px;
	}

.green {
	color:#4682b4;
	}
	
.adjust {
	margin-top:50px !important;
	}

.carousel-indicators1 {
    bottom: -20px;
}

.icon2 {
	font-size:48px;
	color:#bbbdc0;
	float:left;
	}
	 
.footer-heading {
	float:left;
	padding:8px;
	}

.input-text {
	height:30px;
	width:100%;
	border:solid 1px #bebebe;
	color:#bebebe;
	font-size:13px;
	padding:5px;
	margin-bottom:10px;
	}
	
.msg {
	height:75px;
	}

.submit {
	height:40px;
	width:160px;
	border:none;
	background-color:#4682b4;
	color:#FFF;
	font-size:14px;
	padding:5px;
	text-align:center;
	margin-bottom:10px;
	}

.services-bg {
	position:relative;
	top:-80px;
	margin-bottom:-80px;
	}
	
.services-bg h2{
	font-size:28px;
	color:#FFF;
	}
	
.services {
	margin:0px;
	padding:0px;
	}


.services li {
	padding:8px 0px;
	color:#666;
	font-size:13px;
	border-bottom:dashed 1px #CCC;
	list-style-type:none;
	}
	
.services li:before {    
	font-family: 'FontAwesome';
	content: '\f058';
	margin:0 5px 0 0px;
	font-size:14px;
	color: #4682b4;
}

.services li:hover {
	color:#000;
	cursor:pointer;
}

.icon-o {
	font-size:24px;
	padding:10px;
	border:solid 1px #FFF;
	border-radius:100%;
	color:#FFF;
	}	
	
	




@media only screen and (min-width: 300px) and (max-width: 700px) {
	

}
@media only screen and (min-width: 300px) and (max-width: 980px) {



}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

.icon {
	padding-top:10px;
	}

}

@media only screen and (min-width: 0px) and (max-width: 767px) {

.navbar .nav > li > a:hover{
padding-bottom:12px !important;
}

.icon {
	padding-top:10px;
	}
	
.services-bg {
	top:20px;
	margin-bottom:0px;
	}
.services-bg h2{
	color:#666;
	}
}


@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation:landscape) {
.rotate {width:50%;}
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
 .mob-nav{ float:none!important; text-align:center;}
/* .row{ margin-right:0!important;}*/
.float-none{float:none!important; }
}
.responsive-slider.flexslider{ margin-bottom:0;}


a.white, .white a{ color:#FFFFFF!important;}
.quote-text{ font-size:22px;}


.nav-header{ background:#FFFFFF;}
.footer-bg{ background:#FFFFFF; padding-top:25px;}
.slide-div{ min-height:500px;}

@media only screen and (min-width: 768px){
.wrapfixed{ position:fixed; top:0; background:#fff; z-index:99999; box-shadow:0 3px 10px 0 rgba(26, 26, 26, 0.7)!important;}
}

.mid-section{ background:#4682b4!important; color:#fff!important;}
.mid-section p,.mid-section h4{ color:#fff!important;}
.mid-section h1{  color:#FFFFFF;}
.mid-icon{ border:2px solid #fff; width:100px; height:100px; border-radius:100px; padding:10px;}
.mid-box{ text-align:center;}

.service-menu span.caret{ color:#7f7f7f !important;}
.service-menu .dropdown-menu{ display:none;}
.service-menu:hover .dropdown-menu{ display:block;}
.service-menu:hover a{ border-bottom:0!important;}

.dropdown-menu{ background:#fff!important;}
.dropdown-menu a{ color:#7f7f7f !important; text-transform:uppercase;background:#fff!important; font-size:13px!important;}
.dropdown-menu a:hover{ color:#4682B4 !important; text-transform:uppercase;background:#fff!important;}


@media only screen and (min-width: 1px) and (max-width: 767px){
 h4{ font-size:18px!important;}
 .mid-text{ font-size:45px!important; line-height:55px!important;}
}


@media only screen and (min-width: 768px) and (max-width: 980px){
 h4{ font-size:15px!important;}
 .mid-text{ font-size:55px!important; line-height:55px!important;}
}